@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

#breadcrumb {
  display: none;
}

header {
  text-align: left;
  position: fixed;
  top: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition:
    transform 0.3s 0.3s,
    -webkit-transform 0.3s 0.3s;
}

.header .header-inner {
  display: none;
}

#Contents {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  .btn-menu__icon.btn-search,
  .btn-menu__icon.btn-cart {
    display: none;
  }
  .main-area {
    padding-top: 25px;
  }
}
@media screen and (min-width: 768px) {
  #Contents,
  #Wrap {
    padding: 0;
    margin: 0;
  }
  .header .header-logo {
    -webkit-filter: invert(1);
    filter: invert(1);
    display: none;
  }
}
/*================================
  variables
=================================*/
#issue258 {
  --zindex-behind: -1;
  --zindex-middle: 0;
  --zindex-front: 1;
  --zindex-over: 10;
  --zindex-cursor: 100;
  --zindex-top: 200;
  --pointer-none: none;
  --colo-white: #fff;
  --color-txt: #151515;
  --color-bg: #f7f6f2;
  --color-border: #868686;
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 2100; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 630; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
  /* PC画面幅 768～1400px 可変 */
  /* SP画面幅 767px以下 可変 */
  /* mixin
  ------------------------------------------ */
  /* font
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
  /*--------------------------------
    variables for mobile
  --------------------------------*/
  /*--------------------------------
    variables for desktop
  --------------------------------*/
  /* lp
  ------------------------------------------ */
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
  -webkit-transition: 1s;
  transition: 1s;
  color: var(--color-txt);
  /*========== fixedArea ==========*/
}
@media (min-width: 1401px) {
  #issue258 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #issue258 {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
@media (max-width: 767px) {
  #issue258 {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
@font-face {
  font-family: "sabon";
  src: url("../font/SabonLTStdRoman.otf") format("opentype");
}
#issue258 .font-en {
  /* font-family: 'Sabon LT Paneuropean', sans-serif; */
  font-family: "sabon", sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(80 * var(--formula));
  line-height: 1;
  letter-spacing: 0.015em;
}
#issue258 .font-en-sans {
  font-family: "usual", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(17 * var(--formula));
  line-height: 2;
  letter-spacing: 0.03em;
}
#issue258 .font-ja {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: calc(20 * var(--formula));
  line-height: 2;
  letter-spacing: 0.12em;
}
#issue258 .js-fadeIn,
#issue258 .js-loadIn,
#issue258 .js-fadeIn [data-delay] {
  opacity: 0;
  -webkit-transition:
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transition:
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transition:
    transform 1s ease-in-out,
    opacity 1s ease-in-out;
  transition:
    transform 1s ease-in-out,
    opacity 1s ease-in-out,
    -webkit-transform 1s ease-in-out;
  transform: translateY(20px);
}
#issue258 .js-scrollIn,
#issue258 .js-fadeIn.js-scrollIn [data-delay] {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#issue258 .js-border {
  display: block;
  width: 0%;
  -webkit-transition: 1s;
  transition: 1s;
}
#issue258 .js-borderOn {
  width: 100%;
}
#issue258 img {
  width: 100%;
  height: auto;
}
#issue258 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #issue258 .pcOnly {
    display: none !important;
  }
  #issue258 .flexAreaSp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }
  #issue258 .gridWrapPc {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #issue258 .spOnly {
    display: none !important;
  }
  #issue258 .pcOnly {
    display: block;
  }
  #issue258 .flexAreaPc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
  }
  #issue258 .gridWrap,
  #issue258 .gridWrapPc {
    max-width: 140rem;
  }
}
@media (max-width: 767px) {
  #issue258 {
    display: block;
  }
}
#issue258 .left,
#issue258 .right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#issue258 .left {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 767px) {
  #issue258 .left {
    display: none;
  }
}
#issue258 .right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* padding-right: 3.7857142857vw; */
}
#issue258 .right__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 767px) {
  #issue258 .right {
    display: none;
  }
}
#issue258 .contWrap {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
}
@media (max-width: 767px) {
  #issue258 .contWrap {
    width: 100%;
  }
}
#issue258 .mvWrap {
  padding-top: 5rem;
}
#issue258 .mvWrap__logo {
  width: calc(687 * var(--formula));
  margin: calc(60 * var(--formula)) auto 0;
}
#issue258 .mvWrap__img {
  width: 100%;
  margin: 0 auto;
}
#issue258 .mvWrap__lead {
  margin: calc(165 * var(--formula)) auto 0 calc(55 * var(--formula));
  text-align: left;
}
#issue258 .mvWrap__lead h3 {
  font-size: calc(80 * var(--formula));
  margin-bottom:calc(43 * var(--formula));
}
#issue258 .mvWrap__lead p.font-ja{
  line-height: 2.35;
  font-size: calc(22 * var(--formula));
}
@media (max-width: 767px) {
  #issue258 .mvWrap {
    padding-top: 0;
  }
}
#issue258 [data-ttl="fixed"] {
  /* width: calc(201 * var(--formula_pc)); */
  /* width: 12.45vw; */
  width: 10vw;
}
#issue258 [data-ttl="fixed-small"] {
  display: block;
  font-size: 0.8095238095vw;
  line-height: 1;
  letter-spacing: 0.012em;
  letter-spacing: 0.1em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 2.8571428571vw;
}
#issue258 [data-txt="fixed01"] {
  font-size: 0.619047619vw;
  line-height: 2.11;
  letter-spacing: 0.03em;
  width: 23.0823809524vw;
  margin: 0;
}
#issue258 [data-txt="fixed02"] {
  /* font-size: calc(25 * var(--formula_pc)); */
  font-size: 1.1904761905vw;
  text-align: right;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  /* margin-bottom: calc(20 * var(--formula_pc)); */
  margin-bottom: 0.6571428571vw;
}
#issue258 [data-txt="fixed03"] {
  /* font-size: calc(20 * var(--formula_pc)); */
  font-size: 0.9523809524vw;
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: right;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0;
}
#issue258 [data-borderWrap] {
  position: relative;
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
#issue258 [data-border] {
  background-color: #000;
  height: 1px;
}
#issue258 [data-border] {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}
#issue258 [data-block="01"],
#issue258 [data-block="02"],
#issue258 [data-block="03"],
#issue258 [data-block="04"],
#issue258 [data-block="05"],
#issue258 [data-block="06"] {
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #issue258 [data-block="02"],
  #issue258 [data-block="03"],
  #issue258 [data-block="04"],
  #issue258 [data-block="05"],
  #issue258 [data-block="06"] {
    margin: 0 auto;
    width: calc(640 * var(--formula)) !important;
  }
}
#issue258.colorChange {
  background-color: #151515;
  color: #fff;
}
#issue258.colorChange [data-border] {
  background-color: #fff;
}
/* 初期状態: 黒ロゴを表示、白ロゴを非表示 */
[data-ttl="fixed"] .cl-b-logo {
  display: block;
}
[data-ttl="fixed"] .cl-w-logo {
  display: none;
}

/* 親要素に .colorChange が付いた場合: 白ロゴを表示、黒ロゴを非表示 */
.colorChange [data-ttl="fixed"] .cl-b-logo {
  display: none;
}
.colorChange [data-ttl="fixed"] .cl-w-logo {
  display: block;
}

#issue258 .content-flex-img{
  display: flex;
  gap: calc(30 * var(--formula));
}
#issue258 .content-img{
  margin-top:calc(30 * var(--formula));
}

#issue258 [data-block="01"] .js-swiper {
  position: relative;
}
#issue258 [data-block="01"] .slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%); /* 垂直中央 */
  z-index: 10; /* スライドより上に */
  cursor: pointer;
}

#issue258 [data-block="01"] .slide-img01,#issue258 [data-block="01"] .slide-img02,#issue258 [data-block="01"] .slide-img03,#issue258 [data-block="01"] .slide-img04{
  text-align: center;
  margin: 0 auto;
}
#issue258 [data-block="01"] h4 {
  margin: calc(70 * var(--formula)) auto calc(36 * var(--formula));
}
#issue258 [data-block="01"] .slide-img01 img{
  width: calc(500 * var(--formula));
}
#issue258 [data-block="01"] .slide-img01 h4 img{
  width: calc(250 * var(--formula));
}
#issue258 [data-block="01"] .slide-img02 img{
  width: calc(258 * var(--formula));
}
#issue258 [data-block="01"] .slide-img02 h4 img{
  width: calc(280 * var(--formula));
}
#issue258 [data-block="01"] .slide-img03 h4 img{
  width: calc(407 * var(--formula));
}
#issue258 [data-block="01"] .slide-img04 h4 img{
  width: calc(223 * var(--formula));
}

#issue258 [data-block="01"].swiper-container-wrapper {
  position: relative;
  width: 100%;
}

#issue258 [data-block="01"] .slide-arrow-prev,
#issue258 [data-block="01"] .slide-arrow-next {
  position: absolute;
  top: calc(290 * var(--formula));
  z-index: 10;
  cursor: pointer;
}

#issue258 [data-block="01"] .slide-arrow-prev {
  left: calc(40 * var(--formula));
}

#issue258 [data-block="01"] .slide-arrow-next {
  right: calc(40 * var(--formula));
}
#issue258 [data-block="01"] .slide-arrow-prev {
  width: calc(38 * var(--formula));
  height: calc(75 * var(--formula));
  background: url('../img/left-arrow.svg') no-repeat center / contain;
}
#issue258 [data-block="01"] .slide-arrow-next {
  width: calc(38 * var(--formula));
  height: calc(75 * var(--formula));
  background: url('../img/right-arrow.svg') no-repeat center / contain;
}

#issue258 [data-block="01"] .slide-img03 img{
  width: calc(434 * var(--formula));
}
#issue258 [data-block="01"] .slide-img04 img{
  width: calc(288 * var(--formula));
}

#issue258 [data-block="01"] .slide-arrow:hover {
  opacity: 0.7;
}
#issue258 [data-block="01"] .swiper-button-disabled {
  opacity: 0.3;
  cursor: auto;
  pointer-events: none;
}

#issue258 [data-txt="block01-01"] {
  margin-top: calc(144 * var(--formula));
  width: 100%;
}
#issue258 [data-txt="block01-02"] {
  margin-top: calc(42 * var(--formula));
  width: 100%;
  text-align: left;
}
#issue258 [data-img="img01"] {
  margin: calc(104 * var(--formula)) auto 0;
}
#issue258 [data-block="02"] {
  padding-top: calc(185 * var(--formula));
}
#issue258 [data-borderwrap="block02"] {
  padding-top: calc(25 * var(--formula));
  width: 100%;
}
#issue258 [data-borderwrap="block02"]  [data-border]{
  background-color: white;
}
#issue258 [data-block="02"] .block02__img-01{
  width: calc(640* var(--formula)) ;
  margin: calc(0 * var(--formula)) auto calc(60 * var(--formula));
}
#issue258 [data-block="02"] .block02--flex{
  display: flex;
  gap: calc(30 * var(--formula));
  margin-bottom:  calc(240 * var(--formula));
}
#issue258 [data-block="02"] h3{
  padding-left: calc(55 * var(--formula));
  font-size:calc(37 * var(--formula));
  letter-spacing: 0.015em;
}

#issue258 [data-block="02"] .block02--flex .block02__img-02,#issue258 [data-block="02"] .block02--flex .block02__img-03{
  width: calc(360 * var(--formula));
}
#issue258 [data-ttl="block02"] {
  margin: calc(50 * var(--formula)) auto calc(47 * var(--formula));
  font-size: calc(80 * var(--formula));
}

#issue258 [data-block="02"] [data-ttl="small"],
#issue258 [data-block="03"] [data-ttl="small"],
#issue258 [data-block="05"] [data-ttl="small"] {
  display: block;
  margin: 0 auto;
  font-size: calc(22 * var(--formula));
  letter-spacing: .12em;
  font-feature-settings: "palt";
}
#issue258 [data-block="03"] .inner {
  margin: 0 auto;
}
#issue258 [data-borderwrap="block02"],
#issue258 [data-borderwrap="block03"] {
  /* width: calc(695 * var(--formula)); */
  margin: 0 0 0 auto;
}
#issue258 [data-txt="block02-01"] {
  font-size: calc(22 * var(--formula));
  line-height: 2.37;
  margin: 0 0 calc(85 * var(--formula)) ;
  padding-left: calc(55 * var(--formula));
}
#issue258 [data-txt="block02-02"] {
  margin-top: calc(20 * var(--formula));
}

#issue258 [data-block="03"] {
  padding-bottom: calc(147 * var(--formula));
  width: 100%;
  color: white;
  padding-top:calc(149 * var(--formula));
}
#issue258 [data-block="03"] [data-ttl="block02"]{
  margin: calc(50 * var(--formula)) auto calc(38 * var(--formula));
}

#issue258 .content03_img{
  padding: 0 calc(40 * var(--formula));
}
#issue258 .p-l-55{
  padding-left: calc(55 * var(--formula));
}
#issue258 .p-l-55 [data-txt="block02-01"]{
  padding-left: 0;
}
#issue258 [data-borderwrap="block03"] {
  padding-top: calc(25 * var(--formula));
}
#issue258 [data-ttl="block03"] {
  width: 100%;
  margin-top: calc(48 * var(--formula));
}
#issue258 [data-txt="block03-01"] {
  margin-top: calc(40 * var(--formula));
}
#issue258 [data-txt="block03-02"] {
  margin-top: calc(20 * var(--formula));
  white-space: nowrap;
}
#issue258 [data-img="img04"] {
  width: 100%;
}
#issue258 .content-img p{
  font-size: calc(28 * var(--formula));
  text-align: right;
  letter-spacing: 0.015em;
  margin-top: calc(10 * var(--formula));
  font-feature-settings: "palt";
  line-height: 1.25;
}

#issue258 .js-swiper02 {
  width: 100%;
  overflow: hidden;
}
#issue258 .js-swiper02 .swiper-slide {
  width: calc(500 * var(--formula));
  /* margin-right: calc(40 * var(--formula)); */
  transition: opacity 0.3s;
}

#issue258 [data-img="img04"] p span{
  font-size: calc(24 * var(--formula));
}
#issue258 [data-img="img05"] {
  width: calc(450 * var(--formula));
  margin: calc(60 * var(--formula)) auto 0;
}
#issue258 [data-block="04"] {
  width: 100%;
}
#issue258 [data-block="04"] .inner {
  margin: 0 auto;
  padding-left: calc(55 * var(--formula));
}
#issue258 [data-ttl="block04"] {
  font-size:calc(48 * var(--formula));
}
#issue258 [data-txt="block04-01"] {
  margin: calc(42 * var(--formula)) 0 calc(85 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 2.37;
}
#issue258 [data-block="05"] {
  margin-top: calc(227 * var(--formula));
}
#issue258 [data-block="05"] [data-ttl="block02"]{
  margin: calc(50 * var(--formula)) auto calc(39 * var(--formula));
}
#issue258 [data-block="05"]  .content-img p{
  margin-top: calc(18 * var(--formula));
}
#issue258 [data-block="06"] .inner {
  margin: 0 auto;
  padding-left: calc(55 * var(--formula));
}
#issue258 [data-ttl="block06"] {
  font-size:calc(48 * var(--formula));
  margin-top: calc(150 * var(--formula));
}
#issue258 [data-txt="block06-01"] {
  margin: calc(40 * var(--formula)) 0 calc(85 * var(--formula));
  font-size: calc(22 * var(--formula));
  line-height: 2.37;
}
#issue258 [data-txt="block06-02"] {
  text-align: center;
  margin: calc(184 * var(--formula)) 0;
  font-size: calc(22 * var(--formula));
  line-height: 2.37;
}

#issue258 .itemWrap {
  margin: calc(427 * var(--formula)) auto 0;
}
@media only screen and (min-width: 768px) {
  #issue258 .itemWrap {
    width: calc(690 * var(--formula));
  }
}
#issue258 .itemWrap__logo{
  width:calc(287 * var(--formula));
  margin: 0 auto calc(240 * var(--formula));
}


#issue258 .itemWrap [data-ttl="itemWrap"] {
  font-size: calc(37 * var(--formula));
  letter-spacing: 0.015em;
}
#issue258 .itemWrap [data-borderWrap="itemWrap"] {
  margin-top: calc(24 * var(--formula));
  width: calc(690 * var(--formula));
}
#issue258 .itemWrap [data-txt="button"] {
  margin-top: calc(54 * var(--formula));
  font-size: calc(25 * var(--formula));
  text-align: center;
  padding: calc(30 * var(--formula)) calc(30 * var(--formula)) calc(25 * var(--formula));
}
#issue258 .itemWrap__inner {
  margin-top: calc(0 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: calc(18 * var(--formula));
  justify-content: center;
}
#issue258 .itemWrap [data-img="img08-01"],
#issue258 .itemWrap [data-img="img08-02"] {
  width: calc(336 * var(--formula));
}
#issue258 .itemWrap__credit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: calc(24 * var(--formula));
}
#issue258 .itemWrap [data-txt="creditName"] {
  font-size: calc(18 * var(--formula));
  line-height: 1.85;
  letter-spacing: 0.08em;
}
#issue258 .itemWrap [data-txt="creditPrice"] {
  display: inline-block;
  margin-top: calc(9 * var(--formula));
  font-size: calc(18 * var(--formula));
  letter-spacing: 0.04em;
}
#issue258 .itemWrap .itemWrap__inner--02{
  margin-top: calc(24 * var(--formula));
}
#issue258 .lastWrap {
  margin-top: calc(230 * var(--formula));
  margin-bottom: calc(62 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  background-color: #151515;
}
#issue258 .lastWrap [data-img="imgWrap"] {
  width: calc(375 * var(--formula));
}
#issue258 .lastWrap__txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: calc(375 * var(--formula));
  padding: calc(40 * var(--formula)) calc(45 * var(--formula))
    calc(40 * var(--formula));
}
#issue258 .lastWrap [data-ttl="lastWrap"] {
  font-size: calc(21 * var(--formula));
  line-height: 1.6;
  color: #fff;
}
#issue258 .lastWrap [data-txt="lastWrap"] {
  display: block;
  font-size: calc(19 * var(--formula));
  text-align: right;
  color: #fff;
}
